[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mozilla in FC6



Joachim Frieben wrote:
Maybe, however,

"rpm -q --requires epiphany" yields quite a couple of dependencies,
including:
   "mozilla = 37:1.7.12".

This is intelligible as (current FC5) "epiphany" e.g. requires "libxpcom.so"
which is provided by two packages, "firefox-1.5.0.2-1.2.fc5" and
"mozilla-1.7.12-5", but which seems to have nothing to do with the "nspr"
package mentioned by you. This confirms, that the dependency on "mozilla"
might be replaced by that on "firefox".

OK, this is yet another dependancy, provided by a theoretical xulrunner package.

-- Rex

FC already uses the browser-independant (ie, not mozilla-specific) nspr
and nss packages.

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]